map legend resize

2008-03-27 09:08 AM - paoloC -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11075

Description

If you shrink the map legend window by drag and drop with mouse until it disappeared against the left GUI border, there are not

possibilities to restore the original map legend width.

In Linux I've just deleted qgis.conf in 

/home/user/.config/QuantumGIS

Qgis recreates a new standard configuration file and map legend window gets its own default size.

But in Windows XP? 

It seem there are not ways to restore map legend width (see figure attached)

Wish: is it possible to put in view menu: “view map legend on/off” switch?

Thanks.

History

#1 - 2008-03-28 06:43 PM - Jürgen Fischer

Qt stores the settings in the windows registry.   A workaround deleting the HKEY_CURRENT_USER\\Software\\QuantumGIS branch in the registry editor

should do the same on windows than deleting the configuration files on Linux.

#2 - 2008-04-30 06:29 AM - Jürgen Fischer

You should be able to resize the legend by pressing down the (left) mouse button on the dotted line and drag to the left - which the mouse cursor tries to

indicated - or doesn't that work for you?

#3 - 2008-05-02 12:40 AM - paoloC -

Replying to [comment:2 jef]:
You should be able to resize the legend by pressing down the (left) mouse button on the dotted line and drag to the left - which the mouse cursor

tries to indicated - or doesn't that work for you?

	

Ok, I've tried. But it doesn't  work. See avi file attached (qgis.swf).

#4 - 2008-05-21 08:24 AM - Marco Pasetti -

- Resolution set to fixed

- Status changed from Open to Closed

Replying to [comment:3 paoloC]:

	

Replying to [comment:2 jef]:

	

You should be able to resize the legend by pressing down the (left) mouse button on the dotted line and drag to the left - which the mouse cursor

tries to indicated - or doesn't that work for you?

	

Ok, I've tried. But it doesn't  work. See avi file attached (qgis.swf).

	

Now it works fine for me (0.10.0).
Marco

Files

map_legend1.png 108 KB 2008-03-27 paoloC -

qgis.swf 145 KB 2008-05-01 paoloC -
